<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net8.0-windows</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
		<CentralPackageTransitivePinningEnabled>true</CentralPackageTransitivePinningEnabled>
		<UseWPF>true</UseWPF>
	</PropertyGroup>
	<ItemGroup>
		<FrameworkReference Include="Microsoft.AspNetCore.App" />
	</ItemGroup>
	<ItemGroup>
		<PackageReference Include="Microsoft.AspNetCore.SignalR.Common" />
	</ItemGroup>
	<ItemGroup>
	  <Folder Include="Helpers\" />
	</ItemGroup>
	<ItemGroup>
	  <ProjectReference Include="..\..\DataBase\SqlSugarORM\SqlSugarORM.csproj" />
	  <ProjectReference Include="..\..\Data\Config\Config.csproj" />
	  <ProjectReference Include="..\..\Data\Device\Device.csproj" />
	  <ProjectReference Include="..\..\Universal\Universal.csproj" />
	  <ProjectReference Include="..\ServiceBase\ServiceBase.csproj" />
	</ItemGroup>
</Project>
